PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v1.0.0-rc2 »
- Goddard Utilities (`pydl.goddard`) »
- get_juldate

# get_juldate

pydl.goddard.astro.get_juldate(seconds=None)

  Returns the current Julian date.

  Uses the MJD trick & adds the offset to get JD.

  Parameters
    seconds `int` or `float`, optional

      Time in seconds since the UNIX epoch. This should only be used for testing.

  Returns
    `float`

      The Julian Day number as a floating point number.

  Notes

  Do not use this function if high precision is required, or if you are concerned about the distinction between UTC & TAI.